<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.print.editor">
    <module_version install_time="1416339604755" last="true" origin="installer" specification_version="7.23.1">
        <file crc="3826813082" name="config/Modules/org-netbeans-modules-print-editor.xml"/>
        <file crc="202460926" name="modules/locale/org-netbeans-modules-print-editor_ja.jar"/>
        <file crc="2106011778" name="modules/locale/org-netbeans-modules-print-editor_pt_BR.jar"/>
        <file crc="1120195008" name="modules/locale/org-netbeans-modules-print-editor_ru.jar"/>
        <file crc="1576273354" name="modules/locale/org-netbeans-modules-print-editor_zh_CN.jar"/>
        <file crc="1019810051" name="modules/org-netbeans-modules-print-editor.jar"/>
    </module_version>
</module>
